.nav-options {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #333366;
}
.base-banner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #FFFFFF;
}
.base-lower {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bolder;
	color: #000000;
}
.text-large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
}
.title1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #333366;
	float: left;
	font-weight: bolder;
}
.text-normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
}
.text-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}
.text-emphasis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #004080;
	font-weight: bold;
}
.text-small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
